### Method

# PapersDocument DocumentForms form_field_button_get_state

#### Declaration [src]

    gboolean
    pps_document_forms_form_field_button_get_state (
      PpsDocumentForms* document_forms,
      PpsFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.